Looking for a solution?

Where there's a problem there's a solution

  • Error: When starting POLYFLOW, an error message is generated complaining that a library is not found, such as /Fluent.Inc/polyflow3.12.2/lnamd64/libs/libname....

  • NOTE: For some users, those libraries exist elsewhere and are found via the PATH variable; for other users they are not found.

    Any of the following libaries could cause an issue:

    libgcc_s.so.1
    libgdk-1.2.so.0
    libglib-1.2.so.0
    libgmodule-1.2.so.0
    libgthread-1.2.so.0
    libgtk-1.2.so.0
    libICE.so.6
    libpthread.so.0
    libSM.so.6
    libX11.so.6
    libXext.so.6
    libXp.so.6
    libXt.so.6
    libXi.so.6

    Resolution: The missing libraries can be found in the installation directory .../Fluent.Inc/polyflow3.12.2/lnamd64/libs/add_libs. Copy the the missing library in the directory just located above, .../Fluent.Inc/polyflow3.12.2/lnamd64/libs



  • Show Form
    No comments yet. Be the first to add a comment!